Traditional Chinese translation (to r18538)
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_starts_with, label_ends_with

Related issues:

Copied from Redmine - Patch #31997: Traditional Chinese translation (to r18420) Closed

Copied to Redmine - Patch #32210: Traditional Chinese translation (to r18602) Closed

Associated revisions

Revision 18540 - 2019-09-26 05:20 - Go MAEDA

Traditional Chinese translation update (#32143).

Patch by ChunChang Lo.

History

#1 - 2019-09-26 04:51 - ChunChang (Nagaharu) Lo

- Copied from Patch #31997: Traditional Chinese translation (to r18420) added

#2 - 2019-09-26 05:20 - Go MAEDA

- Status changed from New to Closed

Committed the translation. Thank you for your contribution.

#3 - 2019-10-07 05:40 - ChunChang (Nagaharu) Lo

- Copied to Patch #32210: Traditional Chinese translation (to r18602) added

Files

zh-TW.yml 61 KB 2019-09-26 ChunChang (Nagaharu) Lo
